@charset "utf-8";
/*------------------------------------
  url - http://www.asahicom.jp/sports/css/rnavi_rightSlide.css
 date - Create      : 2016.01.08
      - Last Update : 2016.01.08
      - Version     : 1.0
------------------------------------*/

/*.rightSlide
------------------------------------*/
.rightSlide {
  margin:0;
  padding:0 0 10px 0;
}
.rightSlide .ListBlock li {
  border-top:none;
  padding:5px 0 0 0;
}
.rightSlide .ListBlock li p {}
.rightSlide .ListBlock li p span {
  font-size:12px;
  font-weight:normal;
}
.rightSlide .ListBlock li .Image {
  float:left;
  margin:0 5px 0 20px;
  padding:0;
  width:70px;
  height:70px;
  overflow:hidden;
  text-align:center;
}
.rightSlide .ListBlock li .Image a {
  display:table-cell;
  margin:0;
  padding:0;
  width:70px;
  height:70px;
  vertical-align:middle;
}
.rightSlide .ListBlock li .Image img {
  width:auto;
  height:auto;
  max-width:70px;
  max-height:70px;
}
.rightSlide .ListBlock li dl {
  float:right;
  margin:0;
  padding:0 20px 0 0;
  width:185px;
}
.rightSlide .ListBlock li dl dt {
  font-size:14px;
}
.rightSlide .ListBlock li dl dt span {
  font-size:11px;
}
.rightSlide .ListBlock li dl dd p {
  font-size:12px;
}

#SubBoxSlideBox {
  width:300px;
  overflow:hidden;
  position:relative;
  height:80px;
  margin:0;
  padding:0;
  letter-spacing:0;
}
#SubBoxSlideBox .sliderightbtn {
  right:0px;
}
#SubBoxSlideBox .slideleftbtn {
  left:0px;
  display:none;
}
a.SubBoxSlideBtn:hover {
  text-decoration:none !important;
  background-color:#DFDFDF;
}
a.SubBoxSlideBtn:hover img {
  margin-top:-8px;
}
a.SubBoxSlideBtn:visited,
a.SubBoxSlideBtn:link {
  text-decoration:none !important;
}
a.SubBoxSlideBtn {
  background-color:#F4F4F4;
  position:absolute;
  overflow:hidden;
  width:15px;
  height:100%;
  text-align:center;
  top:0;
  font-size: 80%;
  margin:0;
  padding:39px 0 0 0;
  _height:47px;
}
a.SubBoxSlideBtn span {
  display:block;
  height:8px;
  overflow:hidden;
  width:15px;
  text-align:center;
}
a.SubBoxSlideBtn img {
  margin-top:0px;
}